Bug 13103 - user prospector is used.
user prospector is used.
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-06-27 06:02 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-28 04:05:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-06-27 06:02:55 EDT
upgrade.log reveals that up2date package build is broken because prospector
user is being used.
Comment 1 Pekka Savola 2000-06-28 04:05:38 EDT
reportedly fixed.

Note You need to log in before you can comment on or make changes to this bug.